/*
Theme Name: Twenty Twenty Child
Theme URI: https://wordpress.org/themes/twentytwenty/
Template: twentytwenty
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Our default theme for 2020 is designed to take full advantage of the flexibility of the block editor. Organizations and businesses have the ability to create dynamic landing pages with endless layouts using the group and column blocks. The centered content column and fine-tuned typography also makes it perfect for traditional blogs. Complete editor styles give you a good idea of what your content will look like, even before you publish. You can give your site a personal touch by changing the background colors and the accent color in the Customizer. The colors of all elements on your site are automatically calculated based on the colors you pick, ensuring a high, accessible color contrast for your visitors.
Tags: blog,one-column,custom-background,custom-colors,custom-logo,custom-menu,editor-style,featured-images,footer-widgets,full-width-template,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready,block-patterns,block-styles,wide-blocks,accessibility-ready
Version: 3.0.1766483397
Updated: 2025-12-23 09:49:57

*/
@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('fonts/DINNextLTPro-Light.woff2') format('woff2'),
        url('fonts/DINNextLTPro-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('fonts/DINNextLTPro-Regular.woff2') format('woff2'),
        url('fonts/DINNextLTPro-Regular.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('fonts/DINNextLTPro-Bold.woff2') format('woff2'),
        url('fonts/DINNextLTPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro Medium Cond';
    src: url('fonts/DINNextLTPro-HeavyCondensed.woff2') format('woff2'),
        url('fonts/DINNextLTPro-HeavyCondensed.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}



@font-face {
  font-family: 'DINNextLTPro-Bold';
  font-display: swap;
  src: local('fonts/DINNextLTPro-Bold'),
       url('fonts/DINNextLTPro-Bold.woff') format('woff');
  /* Fallback font stack */
  /* font-family: 'DINNextLTPro-Bold', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', sans-serif; */
}
@font-face {
    font-family: 'Myriad Pro';
    src: url('fonts/MyriadPro-Regular.woff2') format('woff2'),
        url('fonts/MyriadPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Great Vibes';
    src: url('fonts/GreatVibes-Regular.woff2') format('woff2'),
        url('fonts/GreatVibes-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}




body{  background:#fff;     overflow-x: hidden; }
body:not(.home) {     background-color: #fff !important; }
h1, h2, h3, h4, h5, h6 ,.main-heading span,
.menu-right-sec a,.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6{font-family: "Montserrat", serif;
  -webkit-text-size-adjust: none;	font-weight:bold;line-height: normal;  margin: 0;    color: #000000;
	letter-spacing: 0.2px;  } 
a,p,ul li,button, li a,span,div,input,button,textarea ,body,
.widget_text p, .widget_text ol, .widget_text ul, .widget_text dl, .widget_text dt, .widget-content .rssSummary, .header-footer-group table td , body, button, input, select, textarea,
input, textarea, button, .button, .faux-button, .wp-block-button__link, .wp-block-file__button {font-family: "DIN Next LT Pro", sans-serif;
	letter-spacing:0.05px;	outline:0;	-webkit-text-size-adjust: none; 	font-weight:normal;    font-size: 15px;  }

body a {    text-decoration: none ; color:#121212}
a:hover {  color:#00ae3d  }
a{    transition: all 1s cubic-bezier(.25,1,.35,1) 0s;  cursor: pointer;  font-family: "DIN Next LT Pro", serif; }
i{transition: all 1s cubic-bezier(.25,1,.35,1) 0s;} 
input,button.textarea {  outline:none;}
:focus-visible {    outline: none !important;}
:focus-within {    outline: none !important;}
a:hover, a:focus,.woo-mini-cart-footer a.button  {  text-decoration: none !important; }
:root {
    --wp--preset--font-size--normal: 16px;
    --wp--preset--font-size--huge: 16px;
	-webkit-text-size-adjust: none; 
    --btn-bg: #f46920;
	 --btn-bg-hover: #000;
	--main-color:#f46920;
	--sub-color:#000;  
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
*{	-webkit-text-size-adjust: none; } 
 ul, ol ,.header-titles .site-logo,ul.primary-menu ,ul li,.header-titles,ul.social-icons li ,.widget li , li{  margin: 0;   list-style: none;  }

input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="date"], input[type="number"], input[type="search"], input[type="tel"], body textarea,select {  border-radius: 7px;  letter-spacing: normal;   width: 100%; font-size: 14px;
          background-color: rgba(255, 255, 255,1);   padding: 10px;   color: #626262;    border-color: #EBEBEB; 	height:auto;    line-height: normal;    box-shadow: inset 0 0 2px 2px rgba(0, 0, 0, 0.02);min-height:43px; }
textarea.wpcf7-form-control.wpcf7-textarea { height:auto;}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder { color:#626262; }
input::placeholder, textarea::placeholder { color: #626262; }
input[type="search"]:focus {  outline: none;  }

body button,body .button,body  input[type="button"],body input[type="submit"],a.cfs-hyperlink {      background-color:  var( --btn-bg);
    color: #fff;border: 1px solid var( --btn-bg);     font-size: 17px;    padding: 10px 14px;    text-decoration: none !important;
    width: auto;    border-radius:4px;font-weight: 600;    position: relative; 	transition: all 1s cubic-bezier(.25,1,.35,1) 0s;   display: inline-block;      text-transform: inherit;letter-spacing:0.4px;font-family: 'DIN Next LT Pro', serif; } 
.cky-btn.cky-btn-accept {
  background: #f46920 !important;
  border: none; 
}
.cky-btn.cky-btn-reject {
  border: 1px solid #f46920 !important;
  color: #f46920 !important;
}
.cky-policy {
  color: #f46920 !important;
}
a.cfs-hyperlink  span  ,.blog .more-link span {  font-size:16px;font-weight: 600;position: relative;  transition: 0.2s ease-out;   }

.cfs-hyperlink:hover,.blog .more-link:hover,body .button:hover{ border-color: var( --btn-bg-hover);  
	background:#fff;   color:var( --btn-bg-hover);   }

.acf-link:hover span {  color: #fff;  }
.theme-btn   {   margin-top: 20px;    position: relative;    z-index: 2; }
body input[type="submit"]:hover,body button[type="submit"]:hover {    background: #fff;    color:var( --btn-bg);  }
.container {   margin: auto;     width: 100%;    max-width: 1170px;  box-sizing: border-box;     padding: 0px 0;  }
.col-left,.col-right {  width:49%;  }
a {  text-decoration: none; }
.center,.cnt { text-align:center; }

p,p.desc, p, p.desc  {  font-size: 14px;    color: #282828;    margin-bottom: 0;    font-weight: 400;   
	line-height: 22px;   font-family: "DIN Next LT Pro", sans-serif;   }

.disp-flex {  display: flex;  justify-content: space-between;  align-items: center;     flex-wrap: wrap; }
.flex-str {    align-items: stretch; }


.main-heading {        color: #f46920;      margin: 0;         
	position: relative ;      font-size: 65px;   margin-bottom: 5px; font-weight: 500;  
       font-family: "Great Vibes", sans-serif;   line-height: normal;    margin-bottom: 0; }

.main-heading span {  font-size: 65px;  font-weight: normal;  color: #f46920; font-weight: bold;  }
.main-heading2 {     font-family: "Montserrat", sans-serif;    font-size: 35px;    font-weight: 600;}

.top-right {  display: flex;  align-items: center;  }
#icl_lang_sel_widget-2 {  margin-top: 0px;  }
.top-right a {  border: none !important;  }

.sub-heading {    color: #000;        font-size:35px;     font-weight:500;    font-family: "DIN Next LT Pro", sans-serif;   
	line-height: normal;    margin-bottom: 15px;  }

.padt-0 { padding-top:0; }
.padd0 {  padding:0;  }  
p {  margin: 0;  }
.section, section {  padding: 5rem 0px;   position:relative;  transition: all  ease-in 0.2s;  } 
.flex {  display: flex;  align-items: center;  justify-content: space-between;   }
.img-full {  height: 100%;    object-fit: cover;  }
.header-inner .toggle {  padding: 0;   width: auto;  top: auto;          bottom: auto; }	

.nav-toggle div {       width: 37px;    height: 100%;    background: #fff;    text-align: center;    display: flex;
    justify-content: center;  flex-direction: column;    row-gap: 4px;    padding: 0 5px;    transition: 0.2s;   border-radius: 4px; }
	
.nav-toggle div span {  width: 75%;    height: 2px;    background-color: #282828;    display: block;    border-radius: 0;
    transition: all 0.3s ease;    -webkit-transition: all 0.3s ease;    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;    -o-transition: all 0.3s ease;    position: relative;  } 

.nav-toggle div span:nth-child(2){ width:40%; }
.nav-toggle:hover div span:nth-child(2) {    width: 100%; }
.grecaptcha-badge { visibility: hidden; }

/* Common CSS END */




/* Slider CSS Start */

.home-cat {  padding-top: 60px; }
.home-slider {  padding: 0;  }

/* Slider CSS END */



.ultimate-layout-frontend {  width: 100%;  margin: 0 auto;   box-sizing: border-box;  }
.eco-sec {  display: flex;  gap: 40px;  margin-top: 30px; }
.ultimate-layout-frontend li { margin-bottom: 1rem; font-size: 14px;  letter-spacing: 0px;  line-height: 1.8;  }
.ultimate-layout-frontend blockquote {  margin: 0px;  border-color: #019be3;  }
.ultimate-layout-content ol {  margin-left: 0px;   margin-bottom: 2rem;  }
.custom-text {  font-size: 14px; }
.ultimate-layout-frontend {  margin: 0 auto;  padding-left: 0;  padding-right: 0;  width: 100%;    padding-bottom: 0px;   }
.three-bx .ultimate-services-grid {  display: flex;   justify-content: center; }
.ultimate-layout-row {  display: flex;  flex-wrap: wrap;  gap: 20px;   margin: 40px 0px; }
.ultimate-layout-columns {  display: flex;    width: 100%;    gap: 30px;    align-items: center;   }
.ultimate-layout-image img {  height: 100%;   max-height: 100%; }
.ultimate-layout-column {   width: 100%;   min-width: 250px; }
.ultimate-layout-column:nth-last-child(2):first-child,
.ultimate-layout-column:nth-last-child(2):first-child ~ .ultimate-layout-column {  width: 100%;  }
.ultimate-layout-column:nth-last-child(3):first-child,
.ultimate-layout-column:nth-last-child(3):first-child ~ .ultimate-layout-column {  flex: 1 1 calc(33.333% - 20px);   }
.ultimate-layout-column:nth-last-child(4):first-child, 
.ultimate-layout-column:nth-last-child(4):first-child ~ .ultimate-layout-column {  flex: 1 1 calc(25% - 20px);   }
.location-page, .service-page { padding: 2rem 0; }

.ultimate-layout-image img {  max-width: 100%;  height: auto;    display: block;    margin-bottom: 15px;    width: 100%;
        object-fit: cover;    border-radius: 16px; }

.ultimate-layout-content { line-height: 1.6;  color: #3c4662; font-size: 14px;  }
.flip .ultimate-layout-columns {  display: flex;   flex-direction: row-reverse; }

.ultimate-layout-frontend h1, .ultimate-layout-frontend h2, .ultimate-layout-frontend h3, .ultimate-layout-frontend h4, .ultimate-layout-frontend h5, .ultimate-layout-frontend h6  { font-size: 24px;     margin: 12px 0px 20px 0px;     color: #3c4662;   }

.hero-rightt img {  width: 100%;   max-height: 350px;   border-radius: 20px;   object-fit: cover;  }
.call-head-text a {   color: #3c4662;    font-weight: 600;  }
.ultimate-layout-frontend ul li strong {  font-size: 14px;  font-weight: 600;  letter-spacing: 0.24px; color: #3c4662;  }
.ultimate-layout-frontend ul li{  list-style:disc;	list-style-position: inside; margin-left: 0px; color: #3c4662;  }
.ultimate-layout-frontend ul{  margin-left:0px;  margin-bottom: 0;  }
.ultimate-layout-frontend ol li {list-style-position: inside; }
.ultimate-faq-accordion {  border: 1px solid #eee;  border-radius: 8px;  overflow: hidden;  }
.ultimate-faq-item {  border-bottom: 1px solid #eee;  }
.ultimate-faq-item:last-child {   border-bottom: none;  }

.ultimate-faq-question {  padding: 15px 20px;  background: #f9f9f9;  cursor: pointer; display: flex; justify-content: space-between;
        align-items: center;   font-weight: 600;  transition: all 0.3s ease;   font-size: 14px;       color: #3c4662; }

.ultimate-faq-item.active .ultimate-faq-question {  background: #f0f0f0; }
.ultimate-faq-question:hover {  background: #f0f0f0;  }
.ultimate-faq-toggle {  display: flex;   align-items: center;   margin-left: 15px;  }
.ultimate-faq-toggle .icon-minus {  display: none;  }
.ultimate-faq-item.active .ultimate-faq-toggle .icon-plus {   display: none;  }
.ultimate-faq-item.active .ultimate-faq-toggle .icon-minus {  display: block;  }
.active .ultimate-faq-answer {  display: block !important;  }
.ultimate-faq-answer {  padding: 0 20px;   overflow: hidden;  transition: all 0.3s ease;   max-height: 0;  }
.ultimate-faq-item.active .ultimate-faq-answer {  padding: 20px;  max-height: 1000px; }
.ultimate-layout-frontend .owl-nav.disabled {  display: none !important;  }
.ultimate-layout-frontend .owl-dots.disabled {  display: none;  }
.call-head-text a:hover {  color: #019be3;  }
.ultimate-services-grid {  display: flex;   flex-wrap: wrap;   justify-content: space-between; gap: 20px;      padding-top: 20px;  }

.ultimate-service-item {  width: 23%;   border: 1px solid #dbdbdb;    padding: 30px 20px;    border-radius: 12px;  
	background: radial-gradient(circle at center, #eefafc 0%, #fdebf8 80%);  }

.ultimate-service-item .ultimate-service-heading {  font-size: 18px;    margin-bottom: 8px;  }
.ultimate-layout-columns {    display: flex;       align-items: stretch !important;    }
.ultimate-layout-column {    flex: 1;    display: flex;    flex-direction: column;  justify-content: center;  }
.ultimate-layout-content {    width: 100%; }
.ultimate-layout-image {    width: 100%;    height: 100%;  }
.ultimate-layout-image img {    width: 100%;     height: 100% !important;   object-fit: cover;    display: block;  }


/* Header CSS Start */

.top-bar {    background: #af2219;    padding: 9px 0;  }
.top-bar a {      background: transparent;    border: solid 1px #fff;    color: #fff;   padding: 10px; }
.top-bar a:hover {  background:#fff; border-color: #fff;  color:#af2219; }
li.phone a {margin-right: 20px;     background: transparent;    border: 0;     }
 
.rgt_div p {
    font-size: 14px;
    color: #fff;
    line-height: normal;
}

.rgt_div.disp-flex {
    column-gap: 10px;
}



#site-header {    background: #fff;    width: 100%;    z-index: 50;            top: 0;    left: 0;
	transition: all  ease-in 0.2s; }

header#site-header.sticky {  box-shadow: 0 0 5px #edefef;    position: sticky;     top: -69px; }
.header-inner { padding:15px 0;    width: 100%;    max-width: 1170px} 

body:not(.enable-search-modal) .header-titles-wrapper {  width: auto;    justify-content: center;  }
ul.primary-menu, .header-titles-wrapper{    margin: 0;    }

.site-logo img {  max-height: 6rem; }
.sticky .site-logo img { max-height: 4.3rem;  }

.primary-menu a {    color: #000 !important;    text-decoration: none !important;    padding: 0px 0;    font-size: 18px;  
	font-weight: 600;    position: relative;    text-transform: capitalize;     transition: 0.1s linear; 
	font-family: "DIN Next LT Pro", sans-serif;  }

.primary-menu ul a {     font-size: 15px;    padding: 0.5rem 2rem; color:#000 !important;}
ul.primary-menu {  display: flex;    flex-wrap: wrap;    justify-content: left;  }
.primary-menu > li {   margin: 0 14px;   text-transform: uppercase;   letter-spacing: 0.2px;  text-decoration: none;  }

 .primary-menu li a::after {     }
.primary-menu .current-menu-item a::after,.primary-menu a:hover:after {  width: 100%;   }
  
.primary-menu > li > .icon {  color: #000 !important;   top: 3px; right:0; }
.primary-menu .icon::before {    height: 0.7rem;    width: 0.2rem;  }
.primary-menu .icon::after {    height: 0.2rem;    width: 0.7rem;  }
.primary-menu ul {     background: #fff !important;    box-shadow: 0 0 5px #ca172d29;   }
body:not(.overlay-header) .primary-menu > li > ul:after { border-bottom-color: #fff !important; }
.primary-menu ul a:hover { color:#d62828 !important }
  
ul.primary-menu li a::after {    }

ul.primary-menu li a:hover, ul.primary-menu li.current-menu-item a {  color: #00ae3d !important;   }
ul.primary-menu li a:hover::after, ul.primary-menu li.current-menu-item a::after {       }

ul.social-icons a {    border: 0;    border-radius: 0;    background: transparent;    padding: 0;    width: auto;    height: auto; }
 


.owl-stage-outer {    overflow: hidden;  transition: 0.2s ease;  }
.owl-item {    display: inline-block;    vertical-align: top;  }
.owl-nav.disabled,.owl-dots.disabled  { display: none; }
.owl-dots {   margin-top: 10px;     text-align: center; }
.owl-nav {  text-align: center;  margin: 40px 0 0;  }


.owl-nav button {      padding: 0;     width:15px; height:5px; max-height: none;     border-radius: 100px;   margin: 0 5px;  
	transition: 0.2s;     border:0;    padding: 0;      position: absolute;   background-color: #ddd;  }

.owl-nav button:hover {   transform: scale(1.05); background:#00ae3d ; }
.owl-nav  button.owl-prev {  }
.owl-nav button span {  color: transparent;  }
 
 .owl-dots  button {      padding: 0;      width:8px; height:8px;max-height: none;     border-radius: 100px; margin: 0 2px;  
	transition: 0.2s;     border: 0;    padding: 0;    background: transparent;     border: solid 1px #999;}

button.owl-dot.active {  background: ddd; transform:scale(1.08); }
.wpml-ls-legacy-list-horizontal { padding-top:0; padding-bottom:0;    border: 0;  }
.top-bar .wpml-ls-legacy-list-horizontal a {    padding: 8px 10px;  }

.sub-header.featured-banner {    width: 100%;  position: relative;    color: #fff;    padding: 10px 0;    overflow: hidden;      
	transition: all  ease-in 0.2s;        background-color: rgba(247, 247, 247, 1);      display: flex;
    align-items: center;
    justify-content: center;  min-height: 120px;}

 .breadcrumb-links {
    color: #000;
    display: flex;
    column-gap: 20px;
    margin-top: 10px;
}

.sub-header.featured-banner:after {
    content: "";
    height: 3px;
    width: 100%;
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
    box-shadow: inset 0px 4px 3px -2px rgba(0, 0, 0, .06);
}
.sub-header.featured-banner h1 {      margin: auto;
    display: block;
    text-align: center;
    font-size: 30px;
    color: #444444;
    font-family: "DIN Next LT Pro", sans-serif;
    font-weight: 600; 
}
 

img.heading-img {
    margin: 11px auto 0;
}
/* Homer page */
 
.home-abt-box  .sub-heading { margin-bottom: 10px;}
.home-abt-box  .main-heading { margin-bottom: 30px;}
.home-abt-box p{   font-size: 15px; white-space: break-spaces; color:#0b0b0b;}
.box-home.disp-flex {
  align-items: stretch; margin-top: 50px;
}

.catbox{
      
        width:31%;
       border: 1px solid #f46920;
} .catbox img {
    width: 100%;
}
.box-home  p {
      color: #9d9b9b;    font-size: 15px;
    font-weight: 500;text-align:center;font-family: 'Myriad Pro',serif;
} 
.text-bx {
    padding: 35px 40px;
    text-align: center;
}

.box-home .text-bx  p {
    min-height: 60px;    line-height: 23px;
    margin-bottom: 10px;    padding: 0 0;    font-size: 14px;
}
/* Reservation setion */
.home-reserve { background: url('imgs/banner3.jpeg');
	background-size: cover;  background-repeat: no-repeat;   }
.home-reserve .container {
    background: rgba(0, 0, 0, 0.85);
    box-shadow: 0 0 0 1px rgb(255 255 255 / 30%) inset;
    padding: 35px;
}
.home-reserve .sub-heading {  color:#fff; }
div.rtb-booking-form {     margin-bottom: 18px;}
.rtb-booking-form fieldset {
    border: 0;
    padding: 0;    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.rtb-booking-form fieldset.rtb-contact,.rtb-booking-form fieldset.rtb-form-footer {
    margin-bottom: 0;
    padding-bottom: 0;
}
.rtb-booking-form legend ,.rtb-booking-form .add-message{ display:none;}
.rtb-booking-form label {
   
    color: #fff;
}
div.rtb-booking-form input  {
    width: 100%;
    max-width: 100%;
}
.rtb-booking-form fieldset>div {
    margin-top: 1em;
    width: 30%;
}
.rtb-booking-form .rtb-form-submit {
    width: 100%;
}fieldset.rtb-form-footer {
    text-align: center;
}
/* Services */
.home-service {
    background: #f7f7f7;
}
.box-secs {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    row-gap: 30px;
    padding:30px  40px;
    text-align: center;
}

.box-ser:nth-child(2) {
    border-left: 1px dotted;
    border-right: 1px dotted;
}
.box-ser {    width: 30%;}
p.box-text {
font-size: 19px;
    line-height: 25px;
    color: #242424;
    font-family: 'Myriad Pro', serif;
    padding: 0 30px;
}
.box-service {    align-items: flex-start;}


/*  Roadmap*/
section.home-ordr.padd {
 /* background-color: #f97316; /* orange background */
  font-family: Helvetica, sans-serif;
  margin: 0;
  padding:120px 20px  50px;
  color: #fff;
	    background-image: url(https://indiankitchenzaandam.nl/wp-content/uploads/2026/03/background.png) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

 
.timeline {
  display: flex;
  justify-content: space-between;
  position: relative;
  max-width: 1200px;
  margin: 90px auto   0;    align-items: center;
}

/* Horizontal line */
.timeline::after {
    content: '';
    position: absolute;
    top: 24%;
    left: 0;
    width: 100%;
    height: 4px;
    background-color: white;
    z-index: 0;
 
  z-index: 0;
}

.contanr {
    position: relative;
    min-height: 368px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 18%;
    align-content: space-between;  
}
 
.contanr:after {
    content: '';
    width: 30px;
    height: 30px;
    background: #fff;
    border-radius: 100px;
    position: absolute;
    left: -4px;
    right: 0;
    margin: auto;
    top: 20%;
}
 .contanr.contanr2 , .contanr.contanr4{     top: -11.2em;}
.contanr2.contanr:after,.contanr4.contanr:after {
    top: 66%;
    left: 0;
}
 .timeline p {
      font-size: 23px;
    color: #fff;
    line-height: normal;
}
.contanr.contanr3 p {
    position: relative;
    top: -40px;
}

/* RweReview */
.home-review{
background: url('imgs/background-1.jpg');background-size: cover;  background-repeat: no-repeat;    background-position: center;}
.home-review .sub-heading {
    color: #e86a28;
    font-family: "Montserrat", sans-serif;
    font-size: 26px;
    font-weight: 900;
}

h6.review-title {
    font-family: "Great Vibes", sans-serif;
    text-align: center;
    text-transform: capitalize;
    color: #f36920;
    font-size: 30px;
}
.testimonial p:before{  content: ""; width: 29px;
  height:24px;
  background-image: url('imgs/quotes.png');    margin-right: 10px;
     display: inline-block;
  background-repeat: no-repeat;
  background-position: center;} 

 
 
.review-sec {
    margin: 40px 0 0;
}
.custom-testimonials {
    max-width: 80%;
    margin: auto;    overflow: hidden;
}
.testimonial p {
    font-size: 17px;
    text-align: center;
    line-height: 25px;
    max-width: 80%;
    margin: auto;
}
.testimonial-content {
    min-height: 100px;
}p.testimonial-title {
    font-weight: bold;    font-size: 20px;font-family: "Montserrat", sans-serif;
}

.review-content {
      min-height: 50px;
    margin-bottom: 20px;
}

.g-map  { padding:0;}
 
/* Contact page */
.page-template-contact footer#site-footer {
    position: relative;
    top: -13px;
}
.cobtact-form .container.disp-flex {
    align-items: flex-start;
}
.cobtact-form .main-heading2 {
    border-bottom: solid 3px;
    margin-bottom: 30px;    padding-bottom: 5px;
}
.form-main.disp-flex { 
    row-gap: 10px;
}
.contact-item {    margin: 13px 0;  }
 
.contact-details {    margin-top: 10px;    margin-bottom: 10px;  }
.ct-detail, .ct-detail p, .ct-detail a {      font-family: 'Myriad Pro', serif;  font-size: 18px;    font-weight: 400;  }
.g-map-contact {     padding-top: 60px;}
.cobtact-form  .column.one p { margin:0;} 
 

/* Footer */


.footer-top-hidden #site-footer {   margin-top: 2rem;  }
.home #site-footer {    margin-top: -12px;
    z-index: 1;
    position: relative; }
#site-footer {     background: #050505;  color: #eee;  padding: 60px 0 0; clear: both;  display: block; background: url('imgs/back.png');background-size: cover;  background-repeat: no-repeat;     background-size: 100% auto;} 
.main-footer > .container{ display: flex; flex-wrap: wrap; row-gap: 30px; column-gap: 0; justify-content: space-between;
	align-items: flex-start; max-width:1170px;}
.foo_sec1 li { margin-left: 0;  list-style:none;  margin-top: 0; }
.footer-sec-three {    width: 23%; }
.footer-sec-three.second {   }

.footer-sec-three.first {  }
.footer-sec-three.third {  }

.main-footer  .widget  h3 {   font-size: 22px;
    color: #fff;
    font-weight: 500;
    margin-bottom: 10px;
    margin-top: 0px;
    font-family: "DIN Next LT Pro", sans-serif;
    /* text-transform: uppercase; */
    border-bottom: solid 2px #fff;
    padding-bottom: 4px;
    }
.main-footer .widget ul li {  border: 0;  margin: 0;  padding: 5px 0;    padding-top: 5px;  font-size: 15px;	color: #666;
text-transform: inherit;  list-style: none;    position: relative; }
.main-footer  .widget ul li a, .main-footer  p, .main-footer  .widget ul li {  font-size: 14px;  color: #cccccc;  text-transform: inherit; 
	font-weight: 500;      font-family: "Montserrat", sans-serif; }
.main-footer  .widget ul li a{ position: relative;  }
.main-footer .widget ul li i {    color: #fff;    position: absolute;    left: 0;    font-size: 19px;    font-weight: 900;     top: 8px;}
.footer-sec-four.first  ul li {      margin: 5px 0;}
 
.footer-sec-four.third ul li { padding-left:20px;    padding-top: 0;    margin-bottom: 10px;    line-height: 32px;}
 .foot1 a {
    font-size: 16px;
}
.fot_div_ico {     display: flex;    margin-top: 20px;}
.footer-sec-three.first .email {
    margin-top: 20px;
}
.footer-sec-three.second li.widget {
    margin: 10px 0 0;
}
.main-footer .widget ul.open_time li {
    display: flex;
    justify-content: space-between;
    color: #fff;
    margin: 0;
    padding: 0;
}
ul.open_time li div {
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
}

.main-footer .widget ul li a {  position: relative;   color: #cccccc;    text-decoration: none; }
 
.main-footer .widget ul li.current_page_item a,.main-footer .widget ul li a:hover  {  color: #00ae3d  !important; }
.footer-sec-four.third ul li:after { top:14px;}
 
#site-footer a {  transition: 0.3s cubic-bezier(0.95, 0.54, 0.25, 1); color:#fff; }
#site-footer a:hover {    text-decoration: none;    color: #00ae3d ;   }
.footer-sec-three.third input, .footer-sec-three.third textarea {
    background: transparent;
    color: #fff;
    font-size: 14px;
    font-family: "Montserrat", sans-serif;
    padding: 10px;
    height: auto;
    min-height: auto;
}

.footer-sec-three.third input::-webkit-input-placeholder ,.footer-sec-three.third textarea::-webkit-input-placeholder {
   font-size:13px;
    font-weight: 400;
    color: #fff; font-family: "Montserrat", sans-serif;
 
}footer#site-footer input.wpcf7-submit {
    background: transparent;
    border-color: #fff;
    color: #fff;
    font-weight: normal;
}
#site-footer input.wpcf7-submit:hover {   background: #fff;color:#000;}
.footer-sec-three.third .wpcf7 form.invalid .wpcf7-response-output {
    background: transparent;
    font-size: 14px;
    line-height: normal;
}
/* ul.social-icons {    display: flex;	    column-gap: 20px;    margin-top: 20px;  margin-bottom: 0;  }
 ul.foot-social li a i:hover{  color:#fff;   }
.main-footer   ul.social-icons {   margin-top: 10px;    margin-left: 0;    column-gap: 26px;  width: auto;   }
.main-footer ul.social-icons li {    padding-left: 0;  }
.main-footer  ul.social-icons li a {    border: 0;    border-radius: 0;    background: transparent;    padding: 0;    width: auto;  
	height: auto;     display: block;     width: 35px;
    height: 35px;
    background: #ffffff17;
    border-radius: 100px;
    text-align: center;
    display: inline-block;
    padding: 6px;}
 
.main-footer  ul.social-icons a  i {     font-size: 15px;    position: static;      color: #efefef;     font-weight: 100;  }*/

.fooeter-copyright {     position: relative;  width: 100%;  margin-top: 25px;  	padding: 20px 0;background:#fff;}

.fooeter-copyright .container {    display: flex;     align-items: center;      justify-content: center;  }
.fooeter-copyright p {   color: #000;   margin-bottom: 0;     }
#site-footer .fooeter-copyright a {     color: #22C025; font-weight: 600;   font-size: 15px;  font-family: "Montserrat", sans-serif;   }



a.arrow-top {  padding: 4px 2.5px;  color: #301e1e;  border-radius: 2px;  position: fixed;  bottom: 15px;  right: 15px;
    margin: auto;    z-index: 1;    opacity: 0;     box-shadow: 0 0 5px #a7a7a7;   
	width: 45px;    height: 45px;    display: flex;    align-items: center;    justify-content: center; box-shadow: 0 0 0 #ffffffc9;
	     transition: 0.3s linear;     background: #000;    border-radius: 2px; }

a.arrow-top:after {   }
a.arrow-top .fa {
    font-size: 26px;color:#fff;
}
a.arrow-top.show-top {   }
a.arrow-top.show-top i {    transform:translateY(0);}
a.arrow-top i {    max-width: 100%;    position: relative;       transition: 0.4s linear;   transform:translateY(10px);     }
a.arrow-top.show-top {  opacity: 1;  }
 

/* Footer CSS END */


/* About page */

.about-page .container {
    max-width: 95%;
}
.about-page  img {
    padding: 5px;
 
    background: #fff;
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .1) !important;
    box-shadow: 0 0 5px rgba(0, 0, 0, .1) !important;
    border-radius: 20px;
}
.about-page .sub-heading {
    color: #de123e;
    font-size: 25px;
    text-align: center;
    font-family: 'gotham';font-weight:bold;
}.about-page .main-heading {
     font-size: 17px;
    display: block;
    padding: 9px 15px;  
    text-align: center;
    color: #000000; 
    border: 1px solid #00ae3d;
 
    padding: 15px 15px;
 
    opacity: 0.5;
}.about-page p{
    color: #00ae3d;
    text-align: center;
    font-size: 18px;
     
    padding: 0 10px;    line-height: 26px;
    white-space: break-spaces;
}

/* Catering */

.cat-txt  a {
    color: #cb531e;    display: inline-block;
}

.cat-txt p,.cat-txt a {
    font-size: 15px;
}
.cat-txt a:hover { color:#000;}
.form-catering {
    display: flex;
    flex-wrap: wrap;
    column-gap: 4%;    row-gap: 12px;
}
.form-catering  label{ color:#ececec; font-size:15px;font-weight:500;    margin-bottom: 7px;}
.column.one-second {
    width: 48%;
}.column.one {
    width: 100%;
}
.column.one.submit p {
    margin: 0;
}
body:not(.cf7p-message) .wpcf7-not-valid-tip {
    position: absolute;
    left: -50px;
    top: 0;
    width: 44px;
    height: 44px;
    padding: 0;
    background-color: #ed3b2e;
    text-indent: -9999px;
    padding: 0;
    border: none
}

body:not(.cf7p-message) .wpcf7-not-valid-tip:after {
    content: '\f00d';
    font: normal normal normal 14px / 1 FontAwesome;
    position: absolute;
    left: 15px;
    top: 13px;
    font-size: 18px;
    color: #fff;
    text-indent: 0;
    font-weight: 100;
}

body:not(.cf7p-message) .wpcf7-not-valid-tip:before {
    content: '';
    position: absolute;
    right: -5px;
    top: 16px;
    background-color: #ed3b2e;
    width: 11px;
    height: 11px;
    transform: rotate(45deg)
}

.wpcf7-captchar {
    margin-bottom: 0
}

span.wpcf7-form-control-wrap {
    width: 100%;
    position: relative;
    display: inline-block;
    margin-bottom: 3px
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output { 
    background: #fff;
    font-size: 16px;
    line-height: 21px;
    font-weight: 400;
}.cat-txt  a {
    color: #cb531e;
}

.cat-txt p,.cat-txt a {
    font-size: 15px;
}

.cat-form  .container {
    background: #EEEEEE;
    border: solid  1px #dcdcdc;    margin-bottom: 50px;
    padding: 30px;
}
.cater1 {
    margin: 20px 0 30px;
}
p.cathead {
    
    font-size: 19px;
    font-weight: 500;
    border-bottom: 1px solid #cb531e;
    color: #cb531e;
}

.column.one  p {
    display: flex;
    justify-content: space-between;
    align-items: center;    margin: 16px 0;
}

.column.one p  .cattect {
    min-width: 20%;
}
/* Reservation */

.res-page p.sub-heading img {
    margin: 10px  auto 0;
}
 section.res-page .rtb-booking-form label {
    color: #000;
}
 div.rtb-booking-form input, div.rtb-booking-form textarea, div.rtb-booking-form select {
    background: #e2e2e2;
} 
/* Menu page */
 
.menu-row {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    position: relative;    margin: 15px 0;
}
.menu-left {
    padding: 40px;
}
.men-img {
    position: relative;    height: 100%;
}

.men-img:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(9, 22, 29, .6);
    z-index: 1;
}

.food-orgin {
position: absolute;
    right: 0;
    top: 0;
    left: 0;
    margin: auto;
    display: block;
    text-align: center;
    z-index: 2;
    top: 30%;    padding: 0 20px;
}

.menu-right ,.menu-left{
    position: relative;width: 50%;
}
.men-img img {
    width: 100%;
}
 

.men-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    left: 0;
    top: 0;
}
 
.menu-left:after {
    content: '';
    width: 100%;
    height: 88%;
    border: solid  1px #645344;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    border-right: 0;
}

.menu-left {
    padding: 40px 50px;
}

.menu-item_content {
    display: flex;
    justify-content: space-between;
}
.menu-item {
    position: relative;
    z-index: 1;
}
.menu-item_price {
    font-size: 19px;
    font-weight: 400;
    color: #f46920;
    font-family: 'Myriad Pro',serif;
}
.menu-item_title {
    font-size: 21px;
    color: #000;
    font-family: 'Myriad Pro', serif;
}
.menu-item_desc {      margin-top: 5px;  color: #b8b8b8;    letter-spacing: 0.3px;}
.menu-item_content-wrap {    margin: 25px 0;}
 
.men-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    left: 0;
    top: 0;
}

.menu-right {
    /* height: 100%; */
    /* width: 100%; */
}

.menu-left:after,.menu-row:nth-child(even) .menu-right:after {
    content: '';
    width: 100%;
    height: 88%;
    border: solid  1px #645344;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    border-right: 0;
}

.menu-left {
    padding: 40px;
}

p.servi1 {
    color: #fff;
    font-weight: 600;
    font-size: 18px;
}

h2.servi {
    color: #f46920;
    margin: 0;
    position: relative;
    font-size: 65px;
    margin-bottom: 0;
    font-weight: 500;
    font-family: "Great Vibes", sans-serif;
    text-align: center;
}

.food-orgin img {
    margin: 15px auto 0;
}
.menu-row:nth-child(even) .menu-left {    padding: 0;}
.menu-row:nth-child(even) .menu-left:after  {  display:none;}
.menu-row:nth-child(even) .menu-right {    padding: 40px 50px;}
.menu-row:nth-child(even) .menu-right:after { border-left:0; border-right: solid  1px #645344; }

/* Information */

/*information page  CSS Start*/

.information-page { padding-top: 50px;      background: #fff;}
.information-page .container {  align-items: inherit;	width: 95%; 	display:flex; }
.inform-left {  width: 31%;  display: inline-block;  position: relative;  float: left; }
.info-sidebar {   position: sticky;    top: 5%;       background: rgba(0, 0, 0, .03);   padding: 0px 0px;    border-radius: 0;
	width: 100%;      }
.info-sidebar .info-sidebar {   border: 0;  }
ul#menu-information {    margin-left: 0px;    list-style: none;    margin-bottom: 0;   border: 0;   padding: 0;   
  }

ul#menu-information li {  border-bottom: 1px solid #cdcdcd;  margin-left: 0px;  
   background: transparent;    list-style: none;    margin-top: 0;  }


 
.info-sidebar ul li a {  color: #000;
  text-transform: capitalize;
  text-decoration: none;
  font-size: 17px; padding-left: 30px;  
  font-weight: 400;position:relative;display:block;padding:9px 0; padding-left: 10px;   }
.info-sidebar ul li a:after {
    content: '';
    width: 100%;
    height: 1px;
    background: #000;
    position: absolute;
    bottom: -1px;
    left: 0;
}
ul#menu-information li:last-child , .info-sidebar ul li:last-child a:after {    border-bottom: 0; background:transparent; }
.info-sidebar ul li a:hover,.info-sidebar ul li a:hover i {  color:#f46920}

.inform-right {  display: inline-block;  width: 65%;  margin-left: 30px;margin-bottom: 60px;	float:right; }
.info-content p , div.info-content li {
    letter-spacing: normal;
    color: #3c3c3c;
    font-size: 16px;
    color: #5d5b5b;
    font-size: 16px;
    font-family: 'Myriad Pro', serif;
    line-height: 23px;
}
div.info-content h2 {    font-size: 31px;    margin: 1.5rem 0;  font-weight: 500; color:#282828    }
div.info-content h2 strong { font-weight: 500;   }
.info-content h2, .info-content h3 { font-size: 31px;  
    font-family: "DIN Next LT Pro", sans-serif; font-weight: 500; 
}.info-content table {
    margin-top: 20px;
}
.info-content h3 { margin-top:20px;}
div.info-content th { color: #282828;font-size: 14px; font-weight: 700;     background: #f9f9f9;
    box-shadow: inset 0px 4px 3px -2px rgba(0, 0, 0, .04);}
div.info-content td {  color: #282828; font-size: 15px; }
 .info-content ul {
    margin: 10px 0;
    /* list-style: cambodian; */
}

.info-content ul  li {
    list-style: disc;
    list-style-position: inside;
}
.info-content  a { color:#f46920}
body.gallery {    display: block;    margin: auto;    width: 100%;  }
.gallery-page .container {    max-width: 99%;    margin: 4em auto; }
 
 

div.policy-page, div.policy-page p  {
    font-size: 16px;
    font-family: 'Myriad Pro', serif;
    line-height: 26px;
}
div.policy-page strong {     font-family: "DIN Next LT Pro", sans-serif;}